# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = baloo-widgets
pkgbase = baloo-widgets
xdata = pkgtype=pkg
pkgver = 24.05.1-1
pkgdesc = Widgets for Baloo
url = https://www.kde.org/
builddate = 1718491416
packager = Developer <dev@tuxcore.org>
size = 493955
arch = x86_64
license = LGPL-2.0-or-later
depend = gcc-libs
depend = glibc
depend = baloo
depend = kconfig
depend = kcoreaddons
depend = kfilemetadata
depend = ki18n
depend = kio
depend = kservice
depend = kwidgetsaddons
depend = qt6-base
makedepend = extra-cmake-modules
makedepend = kdoctools
